* { margin: 0; padding: 0; outline:0; }

body {
    font-size: 12px;
    line-height: 20px;
    font-family: arial, sans-serif;
    color: #333;
    background: url(images/body-bg.gif) repeat 0 0;
}

a { color: #ff0000; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }

a img { border: 0; }

input, textarea, select { font-family: Arial, Helvetica, sans-serif; font-size:12px; }
textarea { overflow:auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }


.shell { width: 980px; margin: 0 auto; }
.border { border: 1px solid #e8e8e8; background: #fff; position: relative; }
.shadow-l { background: url(images/shadow-l.png) no-repeat 0 0; width: 25px; height: 686px; position: absolute; top:0;left:-25px; }
.shadow-r { background: url(images/shadow-r.png) no-repeat 0 0; width: 25px; height: 686px; position: absolute; top:0;right:-25px; }
.shadow-b { background: url(images/shadow-b.png) no-repeat 0 0; width: 980px; height: 20px; position: absolute; bottom:-20;left:0; }

#header { background: url(images/header-bg.gif) repeat-x 0 0; height: 135px; position: relative; }
#logo a { background: url(images/logo.png) no-repeat 0 0; width: 356px; height: 150px; position: absolute; top:0;left:0; }

.socials { padding: 2px 11px 0 0; }
.socials ul { list-style: none; }
.socials ul li { display: inline; float: left; font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px; line-height: 16px; border-right: 1px dotted #b9b9b9; padding: 2px 17px 2px 0; margin: 0 15px 0 0; }
.socials ul li.last { border:0; margin:0; }
.socials ul li a { float: left; color: #b9b9b9; height: 16px; padding: 0 0 0 20px; }
.socials ul li a.rss { background: url(images/soc-rss.gif) no-repeat 0 0; }
.socials ul li a.fb { background: url(images/soc-fb.gif) no-repeat 0 0; }
.socials ul li a.twit { background: url(images/soc-twit.gif) no-repeat 0 0; }

#navigation { height: 43px; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; }
#navigation ul { list-style: none; }
#navigation ul li { float: left; height: 43px; border-right: 1px solid #dbdbdb; font-size: 12px; line-height: 43px; font-weight: bold; text-transform: uppercase; }
#navigation ul li a { float: left; height: 43px; color: #000; padding: 0 33px; }
#navigation ul li a:hover, 
#navigation ul li a.active { color: #ff0000; text-decoration: none; }

.slider { width: 930px; height: 200px; border: 1px solid #dbdbdb; position: relative; margin: 15px 0 0 24px; }
.slider .item { position: relative; width: 928px; height: 198px; }
.slider .item img { position: absolute; top:0;left:0; z-index: 1; }
.slider .text { position: absolute; top:102px;left:20px; z-index: 2; }
.slider .text h3 { font-size: 45px; line-height: 45px; color: #00aec4; padding: 0 0 0 7px; }
.slider .text h2 { font-size: 33px; line-height: 33px; color: #39393d; text-transform: uppercase; padding: 0 0 0 2px; }

.slider-nav { width: 92px; height: 18px; position: absolute; bottom:9px;right:6px; z-index: 3; }
.slider-nav a { width: 18px; height: 18px; background: #d7d7d8; margin: 0 5px 0 0; }
.slider-nav a.active { background: #39393d; }

#main { width: 932px; padding: 10px 24px 17px 24px; }
#main h3 { font-size: 16px; line-height: 15px; color: #009abc; text-transform: uppercase; border-bottom: 1px solid #dbdbdb; padding: 0 0 9px 0; }
#main a.more { background: url(images/more.gif) no-repeat 0 3px; font-size: 11px; line-height: 14px; color: #009abc; text-decoration: underline; padding: 0 0 0 13px; }
#main a.more:hover { text-decoration: none; }

#content { width: 605px; }

.highlight {  }
.highlight h3 { margin: 0 0 9px 0; }
.highlight p { padding: 0 0 11px 0; text-align:justify; }
.highlight img { margin: 4px 12px 0 12px; }
.highlight .inner_left{ width:280px; float:left; padding:5px 10px 5px 0; text-align:center;}
.highlight .inner_left img{ width: 260px; height: 160px; border: 1px solid #dbdbdb; padding: 2px; }
.highlight .inner_right{ width:280px; float:right; padding:5px 0 5px 10px; text-align:center;}
.highlight .inner_right img{ width: 260px; height: 160px; border: 1px solid #dbdbdb; padding: 2px; }

.projects { padding: 15px 0 0 0; }
.projects h3 { margin: 0 0 17px 0; }
.projects .item { margin: 0 0 28px 0; }
.projects .image { width: 183px; height: 111px; border: 1px solid #dbdbdb; padding: 2px; margin: 0 9px 0 3px; }
.projects .text { width: 393px; }
.projects .text h4 { font-size: 12px; line-height: 15px; color: #333; text-transform: uppercase; padding: 3px 0 2px 0; }
.projects .text p { padding: 0 0 3px 0; }

#sidebar { width: 300px; }

.sidebar-nav { list-style: none; padding: 0 0 17px 0; }
.sidebar-nav ul { list-style: none; }
.sidebar-nav ul li { border-bottom: 1px solid #dbdbdb; font-size: 12px; line-height: 18px; padding: 7px 0; }
.sidebar-nav ul li a {
	background: url(images/bullet.gif) no-repeat 5px 4px;
	color: #00BFE1;
	font-size:12px;
	font-weight:bold;
	padding: 0 0 0 16px;
}

.sidebar-nav ul li a:hover {
	background: url(images/bullet.gif) no-repeat 5px 4px;
	color: #AE0004;
	font-size:12px;
	font-weight:bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

.btn-buy { background: url(images/btn-buy.gif) no-repeat 0 0; display: block; width: 307px; height: 86px; font-size: 40px; line-height: 86px; color: #009abc; font-weight: bold; text-align: center; margin: 0 0 17px 0; position: relative; left:-3px; }
.btn-buy:hover { text-decoration: none; }

.advertisement { padding: 0 0 13px 0; }
.advertisement h3 { margin: 0 0 18px 0; }
.advertisement .ads { padding: 0 15px 0 7px; }
.advertisement .ad { margin: 0 0 18px 0; }

#sidebar .info {  }
#sidebar .info h3 { margin: 0 0 7px 0; }
#sidebar .info p {  }

.services {  padding-top: 10px; }
.services h3 { padding-bottom: 14px; }
.services p { padding-bottom: 15px; }
.services .widget { float: left; width: 300px; }
.services .widget ul { list-style: none; list-style-position: outside; }
.services .contact-widget { width: 285px; } 
.services .widget + .widget { padding-left: 19px; }
.services .socials-widget { width: 269px;  }
.services .socials-widget a { width: 27px; height: 27px; background: url(images/socials.png) no-repeat 0 0; float: left; margin-right: 9px; font-size: 0; line-height: 0; text-indent: -4000px; }
.services .socials-widget a:hover { opacity: 0.7;
-moz-opacity: 0.7;
filter:alpha(opacity=70); }
.services .socials-widget a.facebook-ico { background-position: 0 0; }
.services .socials-widget a.twitter-ico { background-position: -36px 0; }
.services .socials-widget a.rss-ico { background-position: -72px 0; }
.services .socials-widget a.in-ico { background-position: -108px 0; }
.services .socials-widget a.skype-ico { background-position: -144px 0; }
.services .socials-widget a.google-ico { background-position: -180px 0; }
.services .socials-widget a.icra { background:url(images/icra-logo.jpg) no-repeat left top; margin-top:10px; width:97px; height:67px; border:solid 1px #E5E5E5; float:left; }

.services .socials-widget a.ibr {
	margin-top:10px;
	width:97px;
	height:67px;
	border:solid 1px #E5E5E5;
	background-image: url(images/ibr-logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
}


#footer { font-family: Arial, sans-serif; font-size: 11px; line-height: 14px; color: #7f7f7f; padding: 18px 27px 20px 38px; }
#footer a{ color: #7f7f7f; }

.footer-nav {  }
.footer-nav ul { list-style: none; }
.footer-nav ul li { display: inline; border-right: 1px solid #7f7f7f; padding: 0 6px 0 0; margin: 0 7px 0 0; }
.footer-nav ul li.last { border:0; padding:0; margin:0; }

#htmltagcloud{
	font-size: 100%;
	width: auto;		/* auto or fixed width, e.g. 500px   */
	font-family:'lucida grande','trebuchet ms',arial,helvetica,sans-serif;
	background-color:#fff;
	margin:1em 1em 0 1em;
	border:2px dotted #ddd;
	padding:2em; 
}#htmltagcloud{line-height:2.4em;word-spacing:normal;letter-spacing:normal;text-transform:none;text-align:justify;text-indent:0}#htmltagcloud a:link{text-decoration:none}#htmltagcloud a:visited{text-decoration:none}#htmltagcloud a:hover{color:white;background-color:#05f}#htmltagcloud a:active{color:white;background-color:#03d}.wrd{padding:0;position:relative}.wrd a{text-decoration:none}.tagcloud0{font-size:1.0em;color:#ACC1F3;z-index:10}.tagcloud0 a{color:#ACC1F3}.tagcloud1{font-size:1.4em;color:#ACC1F3;z-index:9}.tagcloud1 a{color:#ACC1F3}.tagcloud2{font-size:1.8em;color:#86A0DC;z-index:8}.tagcloud2 a{color:#86A0DC}.tagcloud3{font-size:2.2em;color:#86A0DC;z-index:7}.tagcloud3 a{color:#86A0DC}.tagcloud4{font-size:2.6em;color:#607EC5;z-index:6}.tagcloud4 a{color:#607EC5}.tagcloud5{font-size:3.0em;color:#607EC5;z-index:5}.tagcloud5 a{color:#607EC5}.tagcloud6{font-size:3.3em;color:#4C6DB9;z-index:4}.tagcloud6 a{color:#4C6DB9}.tagcloud7{font-size:3.6em;color:#395CAE;z-index:3}.tagcloud7 a{color:#395CAE}.tagcloud8{font-size:3.9em;color:#264CA2;z-index:2}.tagcloud8 a{color:#264CA2}.tagcloud9{font-size:4.2em;color:#133B97;z-index:1}.tagcloud9 a{color:#133B97}.tagcloud10{font-size:4.5em;color:#002A8B;z-index:0}.tagcloud10 a{color:#002A8B}.freq{font-size:10pt !important;color:#bbb}#credit{text-align:center;color:#333;margin-bottom:0.6em;font:0.7em 'lucida grande',trebuchet,'trebuchet ms',verdana,arial,helvetica,sans-serif}#credit a:link{color:#777;text-decoration:none}#credit a:visited{color:#777;text-decoration:none}#credit a:hover{color:white;background-color:#05f}#credit a:active{text-decoration:underline} 

